<?xml version="1.0" encoding="UTF-8"?>
<players>
<Ranked><person>Adam Scott</person><score>69-72-69-69--279</score><prize>$1,440,000 </prize></Ranked>
<Ranked><person>Angel Cabrera</person><score>71-69-69-70--279</score><prize>$864,000 </prize></Ranked>
<Ranked><person>Jason Day</person><score>70-68-73-70--281</score><prize>$544,000 </prize></Ranked>
<Ranked><person>Tiger Woods</person><score>70-73-70-70--283</score><prize>$352,000 </prize></Ranked>
<Ranked><person>Marc Leishman</person><score>66-73-72-72--283</score><prize>$352,000 </prize></Ranked>
<Ranked><person>Brandt Snedeker</person><score>70-70-69-75--284</score><prize>$278,000 </prize></Ranked>
<Ranked><person>Thorbjorn Olesen</person><score>78-70-68-68--284</score><prize>$278,000 </prize></Ranked>
<Ranked><person>Matt Kuchar</person><score>68-75-69-73--285</score><prize>$232,000 </prize></Ranked>
<Ranked><person>Lee Westwood</person><score>70-71-73-71--285</score><prize>$232,000 </prize></Ranked>
<Ranked><person>Sergio Garcia</person><score>66-76-73-70--285</score><prize>$232,000 </prize></Ranked>
<Ranked><person>John Huh</person><score>70-77-71-68--286</score><prize>$192,000 </prize></Ranked>
<Ranked><person>Tim Clark</person><score>70-76-67-73--286</score><prize>$192,000 </prize></Ranked>
<Ranked><person>Ernie Els</person><score>71-74-73-69--287</score><prize>$145,600 </prize></Ranked>
<Ranked><person>David Toms</person><score>70-74-76-67--287</score><prize>$145,600 </prize></Ranked>
<Ranked><person>Dustin Johnson</person><score>67-76-74-70--287</score><prize>$145,600 </prize></Ranked>
<Ranked><person>Fred Couples</person><score>68-71-77-71--287</score><prize>$145,600 </prize></Ranked>
<Ranked><person>Nick Watney</person><score>78-69-68-72--287</score><prize>$145,600 </prize></Ranked>
<Ranked><person>Branden Grace</person><score>78-70-71-69--288</score><prize>$116,000 </prize></Ranked>
<Ranked><person>Henrik Stenson</person><score>75-71-73-69--288</score><prize>$116,000 </prize></Ranked>
<Ranked><person>Jason Dufner</person><score>72-69-75-73--289</score><prize>$89,920 </prize></Ranked>
<Ranked><person>Gonzalo Fernandez-Castano</person><score>68-74-73-74--289</score><prize>$89,920 </prize></Ranked>
<Ranked><person>Bo Van Pelt</person><score>71-74-70-74--289</score><prize>$89,920 </prize></Ranked>
<Ranked><person>Steve Stricker</person><score> 73-70-71-75--289</score><prize>$89,920 </prize></Ranked>
<Ranked><person>Bill Haas</person><score>71-72-74-72--289</score><prize>$89,920 </prize></Ranked>
<Ranked><person>Freddie Jacobson</person><score>72-73-72-73--290</score><prize>$56,040 </prize></Ranked>
<Ranked><person>Richard Sterne</person><score>73-72-75-70--290</score><prize>$56,040 </prize></Ranked>
<Ranked><person>Michael Thompson</person><score> 73-71-79-67--290</score><prize>$56,040 </prize></Ranked>
<Ranked><person>Rory McIlroy</person><score>72-70-79-69--290</score><prize>$56,040 </prize></Ranked>
<Ranked><person>Luke Donald</person><score>71-72-75-72--290</score><prize>$56,040 </prize></Ranked>
<Ranked><person>Stewart Cink</person><score>75-71-73-71--290</score><prize>$56,040 </prize></Ranked>
<Ranked><person>Charl Schwartzel</person><score>71-71-75-73--290</score><prize>$56,040 </prize></Ranked>
<Ranked><person>Justin Rose</person><score>70-71-75-74--290</score><prize>$56,040 </prize></Ranked>
<Ranked><person>Jim Furyk</person><score>69-71-74-76--290</score><prize>$56,040 </prize></Ranked>
<Ranked><person>Bernhard Langer</person><score>71-71-72-76--290</score><prize>$56,040 </prize></Ranked>
<Ranked><person>Zach Johnson</person><score>69-76-71-75--291</score><prize>$41,200 </prize></Ranked>
<Ranked><person>Martin Kaymer</person><score>72-75-74-70--291</score><prize>$41,200 </prize></Ranked>
<Ranked><person>John Senden</person><score>72-70-75-74--291</score><prize>$41,200 </prize></Ranked>
<Ranked><person>D.A. Points</person><score>72-75-72-73--292</score><prize>$32,000 </prize></Ranked>
<Ranked><person>Brian Gay</person><score>72-74-74-72--292</score><prize>$32,000 </prize></Ranked>
<Ranked><person>Vijay Singh</person><score>72-74-74-72--292</score><prize>$32,000 </prize></Ranked>
<Ranked><person>Paul Lawrie</person><score>76-70-75-71--292</score><prize>$32,000 </prize></Ranked>
<Ranked><person>Ryo Ishikawa</person><score>71-77-76-68--292</score><prize>$32,000 </prize></Ranked>
<Ranked><person>Ryan Moore</person><score>71-72-81-68--292</score><prize>$32,000 </prize></Ranked>
<Ranked><person>Robert Garrigus</person><score>76-71-72-73--292</score><prize>$32,000 </prize></Ranked>
<Ranked><person>Rickie Fowler</person><score>68-76-70-78--292</score><prize>$32,000 </prize></Ranked>
<Ranked><person>K.J. Choi</person><score>70-71-77-75--293</score><prize>$23,307 </prize></Ranked>
<Ranked><person>David Lynn</person><score>68-73-80-72--293</score><prize>$23,307 </prize></Ranked>
<Ranked><person>Thomas Bjorn</person><score> 73-73-76-71--293</score><prize>$23,307 </prize></Ranked>
<Ranked><person>Lucas Glover</person><score> 74-74-73-73--294</score><prize>$20,800 </prize></Ranked>
<Ranked><person>Peter Hanson</person><score> 72-75-76-72--295</score><prize>$19,480 </prize></Ranked>
<Ranked><person>Trevor Immelman</person><score>68-75-78-74--295</score><prize>$19,480 </prize></Ranked>
<Ranked><person>Jose Maria Olazabal</person><score>74-72-74-75--295</score><prize>$19,480 </prize></Ranked>
<Ranked><person>Bubba Watson</person><score>75-73-70-77--295</score><prize>$19,480 </prize></Ranked>
<Ranked><person>Sandy Lyle</person><score>73-72-81-71--297</score><prize>$18,320 </prize></Ranked>
<Ranked><person>Phil Mickelson</person><score>71-76-77-73--297</score><prize>$18,320 </prize></Ranked>
<Ranked><person>Scott Piercy</person><score> 75-69-78-75--297</score><prize>$18,320 </prize></Ranked>
<Ranked><person>Keegan Bradley</person><score>73-73-82-69--297</score><prize>$18,320 </prize></Ranked>
<Ranked><person>Tianlang Guan</person><score>73-75-77-75--300</score><prize></prize></Ranked>
<Ranked><person>Kevin Na</person><score>70-76-74-81--301</score><prize>$17,920 </prize></Ranked>
<Ranked><person>John Peterson</person><score>71-77-74-80--302</score><prize>$17,760 </prize></Ranked>
<Ranked><person>Carl Pettersson</person><score>76-70-77-81--304</score><prize>$17,600 </prize></Ranked>
</players>